Subject: Re: [BUG] IBM440GX works too slow under nfsroot

From: Eugene Surovegin <[email-masked]>
Date: Thu, 21 Oct 2004 19:02:26 -0700

On Fri, Oct 22, 2004 at 10:38:59AM +0900, Hiroshi DOYU wrote:
> On Thu, 21 Oct 2004 18:33:20 -0700
> Eugene Surovegin <[email-masked]> wrote:
> 
> > On Fri, Oct 22, 2004 at 08:57:33AM +0900, Hiroshi DOYU wrote:
> > > Now I am strugging with booting vanilla(2.4.2x) on ibm440gx and
> > > I could succeed to boot it but, after nfs mounted, it's behavior 
> > > seems too slow. I guess, it looks like the system is running 
> > > half duplex. 
> > 
> > Yeah, driver thinks it's connected to 10Mb hub. How the board is 
> > actualy connected to the network?
> 
> 10Mb hub.
> 

Wow, I really had to spend some time to find such ancient hw :). I'll 
try 2.4.27 with this hub during next couple of days (I'm a little busy 
right now) and let you know. I suspect nobody really tested EMAC driver 
in 10Mb HDX mode.

You can also bug Matt Porter, maybe he'll help you sooner :).

--
Eugene